



export async function loadFonts () {


  const font = new FontFace(
    "DroidSansFallback",
    "url(" + "../../assets/play/font/DroidSansFallback.ttf" + ")"
  );

  // console.log(location.href.split("#")[0] + "assets/play/font/DroidSansFallback.ttf");
  // const font = new FontFace(
  //   "DroidSansFallback",
  //   "url(" + location.href.split("#")[0] + "assets/play/font/DroidSansFallback.ttf" + ")"
  // );
  
  console.log('start: ', new Date().getTime())
  await font.load();
  console.log('end: ', new Date().getTime())
  document.fonts.add(font);
  document.body.classList.add("fonts-loaded");
}


// --------------- custom class --------------------

